.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-0f0be75e-a631-d515-afc4-0340e2b17d3a {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8f0b2dba-4438-1554-2166-e8a5bbfd7862 {
display: none !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f4d33aaf-ddf2-abd3-37d8-986286d1e08f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cb4dd0be-02e8-3c9f-b9ad-4b4a3c955794 {
display: none !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4f0c9cb2-0658-b6b7-fbb2-26aa22c0e838 {
display: none !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d052c772-e8be-22a5-1ae7-87bf52a5a194 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d460c116-46d0-699a-792a-4378f0992155 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fb313c6e-6e88-a1e6-e8cf-338b607ad8e6 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-775160ae-a0dc-982e-7dca-9e7980fecc39 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9faeb0d7-e834-50b4-2307-748925f7c263 {
display: none !important;
}
.lfr-layout-structure-item-9860384b-b281-d3ea-f5fa-7e82671a966b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b94ea601-377c-d0a7-af1d-dedb722f7a5c {
margin-bottom: var(--spacer-3,1rem) !important;
}
